Bug 112488 - Add USB automount to firstboot question
Summary: Add USB automount to firstboot question
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: firstboot   
(Show other bugs)
Version: 1
Hardware: athlon Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-20 23:05 UTC by K Kane
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-02 21:33:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description K Kane 2003-12-20 23:05:39 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031007 Firebird/0.7

Description of problem:
One minor detail stopping Fedora from being a good "average" user
desktop is the difficulty in mounting USB devices (like cameras and
thumb-drives).  The average user is not going to know how to create a
/mnt/usb folder, and add /dev/sda1 /mnt/usb etc to fstab.  There
should be a question like "Do you want to easily mount usb storage
devices when they are plugged in to your computer?"  If they answer
yes, the system should add the appropriate directory and fstab entry.
 This would be easy to add, and would go a long way toward making
Fedora a "complete, general purpose operating system".

Thank you,

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install Fedora
2.
3.
    

Actual Results:  No easy USB mount

Expected Results:  A user freindly USB mount option

Additional info:

Comment 1 Brent Fox 2004-02-02 21:33:01 UTC
There's no point in asking that kind of question.  Every user would
obviously say yes.  It is the job of the desktop to show USB storage
devices when they appear.  In my testing with FC1, Nautilus makes a
device appear when I plug in my USB Compact Flash card reader.  I
believe that the behavior you are requesting already exists.  If this
isn't the case on your system, I recommend filing a new bug against
Nautilus.


Note You need to log in before you can comment on or make changes to this bug.